Changes between Version 4 and Version 5 of Install


Ignore:
Timestamp:
12/06/05 15:36:25 (17 years ago)
Author:
desai
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Install

    v4 v5  
    88   * Requires libxml2 (2.6.16+) 
    99   * Requires libxslt (1.1.12+) 
    10    * Requires pyrex 
     10   * Requires pyrex (0.9.3) 
    1111 
    12122. Generate an ssl cert